/*
#0e305d;  Dark blue
#ffc70a;  Yellow
#cccccc;  Light gray
#ed1d24;  Red
#106100;  Dark green




#cce0f4;  SR light blue - GRADIENT
#021a59;  SR dark blue - H1, BORDERS
#0083cb;  SR medium blue - H2, H3, HOVER LINKS
#005D8F;  SR darker medium blue for accessibility - FOOTER BACKGROUND
#c40000;  SR dark red - LINKS

#efefef;  Extremely light gray
#ededed;  Very light gray
*/

/* Use a more-intuitive box-sizing model */
*, *::before, *::after {
	box-sizing: border-box;
	}

/* Remove default margin */
* {
	margin: 0px 0px 0px 0px;
	}

/* Improve media defaults */
img, picture, video, canvas, svg {
	display: block;
	max-width: 100%;
	}

/* Remove built-in form typography styles */
input, button, textarea, select {
	font: inherit;
	}

/* Avoid text overflows */
p, h1, h2, h3 {
	overflow-wrap: break-word;
	}

/* Table reset */
table {
	border-collapse: collapse;
	}

@font-face {
	font-family: Baskervville;
	src: url(fonts/baskervville-regular.ttf);
	font-weight: 400;
	font-display: swap;
	}

@font-face {
	font-family: Baskervville;
	src: url(fonts/baskervville-italic.ttf);
	font-style: italic;
	font-display: swap;
	}

@font-face {
	font-family: Marcellus;
	src: url(fonts/marcellus-regular.ttf);
	font-weight: 400;
	font-display: swap;
	}

body {
	font-family: Marcellus, sans-serif;
	font-size: 18px;
	line-height: normal;
	-webkit-font-smoothing: antialiased;
	text-align: left;
	background-color: #0e305d;  /* Dark blue */
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

p {
	margin: 20px 0px 20px 0px;
	margin-block-start: 20px;
	margin-block-end: 20px;
	}

a:link, a:visited {
	color: #c40000;
	font-weight: 900;
	text-decoration: none;
	}

a:hover, a:active {
	color: #0083cb;
	font-weight: 900;
	text-decoration: none;
	}

h1,
h2,
h3 {  /* SR KEEP */
	font-family: Marcellus, sans-serif;
	color: #ee1c24;  /* SR Medium blue */
	font-weight: normal;
	line-height: normal;
	letter-spacing: 1px;
	}

h1 {
	font-size: 45px;
	color: #ffffff;  /* White */
    line-height: 1.1;
	margin: 0px 0px 20px 0px;
	}

h2 {
	font-size: 35px;
	text-align: center;
	}

h2 span {
	display: inline-block;
	text-align: center;
	border-bottom: solid 2px #008ccb;  /* Dark blue */
	padding: 0px 20px 5px 20px;
	}

h3 span {
	display: inline-block;
	text-align: center;
	border-bottom: solid 2px #0083cb;  /* SR medium blue */
	padding: 0px 20px 5px 20px;
	}

p.centered,
h2.centered,
h3.centered {
	text-align: center;
	}

h3 {
	font-size: 25px;
	color: #000000;  /* Black */
	text-align: center;
	}

ul {
	margin-block-start: 0px;
	margin-block-end: 0px;
	}

hr {
	height: 1px;
	border-width: 0px;
	color: #cccccc;  /* Light gray */
	background-color: #cccccc;  /* Light gray */
	margin: 20px 0px 20px 0px;
	clear: none;
	}
	
hr.indent {
	height: 1px;
	border-width: 0px;
	color: #cccccc;  /* Light gray */
	background-color: #cccccc;  /* Light gray */
	margin: 20px 0px 20px 30px;
	clear: none;
	}

.fa-screen-reader-only { /* SR KEEP */
	position: absolute;
	top: -9999px;
	left: -9999px;
	}

#wrapper {
	width: 100%;
	float: left;
	background-color: #ffffff;  /* White */
    margin: 0px auto 0px auto;
	}

#wrapper-inner {
	max-width: 1200px;
	height: 100%;
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	}





/* BEGIN HEADER */

#header-wrapper {
	width: 100%;
	display: block;
	/* background-image: linear-gradient(to bottom right, #0e305d, #ed1d24); */
	background-color: #0e305d;  /* Dark blue */
	color: #ffffff;  /* White */
    padding-top: 20px;
    overflow: auto;
	}

.header-row {
	display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	justify-content: space-between;
	font-size: 15px;
	letter-spacing: 1px;
	margin: 0px auto 0px auto;
	}

.header-row a {
	text-decoration: none;
	color: #ffffff;  /* White */
	}

.header-column {
	margin: 0px 40px 10px 40px;
	}

.logo {
	margin: 0px 0px 0px 0px;
	}

.button-link {
	display: inline-block;
	width: 100%;
	text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    border: none;
    border-radius: 99px;
    font-size: 14px;
    padding: 1em 2.5em 1em 2.5em;
    background-color: #ffc70a;  /* Yellow */
	}

a.button-link {
    color: #000000;  /* Black */
    }

/* END HEADER */





/* BEGIN NAVIGATION */

	.nav-row {
	max-width: 1200px;
	margin: 20px auto 20px auto;
	}

	.nav-column {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	padding: 10px;
	font-size: 15px;
	}

	.nav-item-active {
	text-decoration: none;
	font-size: 15px;
	font-weight: 900;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ffc70a;  /* Yellow */
	margin: 5px 5px 5px 5px;
	padding: 4px 4px 4px 4px;
	border-bottom: solid 4px #ffffff;  /* White */
	}

	.nav-item {
	font-size: 15px;
	font-weight: 900;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ffffff;  /* White */
	margin: 5px 5px 5px 5px;
	padding: 4px 0px 4px 0px;
	}

	.nav-item a {
	text-decoration: none;
	color: #ffffff;  /* White */
	margin: 5px 5px 5px 5px;
	padding: 4px 4px 4px 4px;
	border-bottom: solid 4px #0e305d;  /* Dark blue */
	}

	.nav-item a:hover {
	text-decoration: none;
	font-size: 15px;
	font-weight: 900;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #ffffff;  /* White */
	margin: 5px 5px 5px 5px;
	padding: 4px 4px 4px 4px;
	border-bottom: solid 4px #ffc70a;  /* Yellow */
	}

/* END NAVIGATION */





/* BEGIN CONTENT */

	#content {
	background-color: #ffffff;   /*  White */
	margin-top: 0px;
	padding: 20px 40px 40px 40px;
	}

	.intro-outer {
	position: relative;
	background-color: #0e305d;  /* Dark blue */
	clip-path: polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
	}

	.intro-inner {
	display: block;
	max-width: 1200px;
	font-size: 20px;
	color: #ffffff;   /*  White */
	margin: 0px auto 0px auto;
	padding: 40px 40px 100px 40px;
    overflow: auto;
	}

	.row {
	display: flex;
	width: 100%;
	}

	.left-column {
	flex: 50%;
	padding-right: 20px;
	}

	.right-column {
	flex: 50%;
	padding-left: 20px;
	}

	.intro-button-link {
	display: block;
	width: 70%;
	text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    border: none;
    border-radius: 99px;
    font-size: 14px;
    margin: 20px auto 20px auto;
    padding: 1em 2.5em 1em 2.5em;
    background-color: #ffc70a;  /* Yellow */
	}

	a.intro-button-link {
    color: #000000;  /* Black */
    }
    
	.polaroid-right {
	background: #ffffff;
	color: #000000;
	font-size: 18px;
	width: 90%;
	text-align: center;	
	-moz-box-shadow: 1px 1px 3px #222;
	-moz-transform: rotate(3deg);
	-webkit-box-shadow: 1px 1px 3px #222;
	-webkit-transform: rotate(3deg);
	box-shadow: 1px 1px 3px #222;
	-o-transform: rotate(3deg);
	transform: rotate(3deg);
	margin: 40px auto 50px auto;
	padding: 7px 7px 7px 7px;
	}

	.polaroid-left {
	background: #ffffff;
	color: #000000;
	font-size: 18px;
	width: 90%;
	text-align: center;	
	-moz-box-shadow: 1px 1px 3px #222;
	-moz-transform: rotate(-3deg);
	-webkit-box-shadow: 1px 1px 3px #222;
	-webkit-transform: rotate(-3deg);
	box-shadow: 1px 1px -3px #222;
	-o-transform: rotate(-3deg);
	transform: rotate(-3deg);
	margin: 40px auto 50px auto;
	padding: 7px 7px 7px 7px;
	}

	.polaroid-right figcaption,
	.polaroid-left figcaption {
	padding: 5px 7px 0px 7px;
	font-size: 16px;
	}



	.training-and-technology-wrapper {
	display: flex;
	flex-wrap: wrap;
	padding-top: 20px;
	}

	.training-and-technology-column {
	flex: 33.3%;
	max-width: 33.3%;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
	}

	.training-and-technology-content {
	color: #000000;
	font-size: 18px;
	text-align: center;
	-moz-box-shadow: 1px 1px 3px #222;
	-webkit-box-shadow: 1px 1px 3px #222;
	box-shadow: 1px 1px 3px #222;
	margin: 0px auto 20px auto;
	padding: 15px 15px 15px 15px;
	}

	.training-and-technology-content img {
	margin: 0px auto 20px auto;
	}









	.logos-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	margin: 0px 0px 20px 0px;
	}

	.logos {
	width: 200px;
	height: auto;
	margin: 20px 20px 20px 20px;
	}

	.customer-feedback-wrapper {
	display: flex;
	flex-wrap: wrap;
	padding-top: 20px;
	}

	.customer-feedback-column {
	flex: 33.3%;
	max-width: 33.3%;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
	}

	.stars {
	font-style: normal;
	text-align: center;
	color: #106100;  /* Dark green */
	padding-bottom: 15px;
	}

	.customer-feedback {
	color: #000000;
	font-size: 16px;
	font-style: italic;
	-moz-box-shadow: 1px 1px 3px #222;
	-webkit-box-shadow: 1px 1px 3px #222;
	box-shadow: 1px 1px 3px #222;
	margin: 0px auto 20px auto;
	padding: 15px 15px 15px 15px;
	}

	.customer-feedback-name {
	text-align: right;
	padding-top: 15px;
	}

	.gallery-row {
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
	color: #000000;
	margin: 20px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
	}
	
	.gallery-column {
	flex: 33.3%;
	max-width: 33.3%;
	margin: 0px auto 0px auto;
	padding: 0px 10px 0px 10px;
	}

	.gallery-photo {
	-moz-box-shadow: 1px 1px 3px #222;
	-webkit-box-shadow: 1px 1px 3px #222;
	box-shadow: 1px 1px 3px #222;
	margin: 0px auto 20px auto;
	padding: 7px 7px 7px 7px;
	}
	
	.gallery-column figcaption {
	padding: 10px 10px 10px 10px;
	}



.accordion-container {
	margin: 20px 0px 0px 0px;
	}

.accordion-item {
	border: 1px solid #ddd;
	margin-bottom: 10px;
	border-radius: 5px;
	overflow: hidden;
	}

.accordion-header {
  background-color: #f4f4f4;
  padding: 10px 10px 10px 10px;
  cursor: pointer;
  font-weight: 600;
}

.accordion-content {
  padding: 0px 20px 0px 20px;
  background-color: white;
  border-top: 1px solid #ddd;
}

/* Style the summary as a button */
summary {
  padding: 10px;
  background-color: #f0f0f0;
  cursor: pointer;
  list-style: none; /* Hides default arrow */
}

/* Add a custom icon that rotates when open */
summary::before {
  content: '\25B6';
  display: inline-block;
  margin-right: 10px;
  transition: transform 0.2s;
}

details[open] summary::before {
  transform: rotate(90deg);
}

/* Change background color when open */
details[open] summary {
  background-color: #cccccc;
}



/* END CONTENT */





/* BEGIN FOOTER */

#footer-wrapper {
	width: 100%;
	display: block;
	/* background-image: linear-gradient(to bottom right, #0e305d, #ed1d24); */
	background-color: #0e305d;  /* Dark blue */
	color: #ffffff;  /* White */
    padding: 20px 40px 20px 40px;
    overflow: auto;
	}

.footer-row {
	display: flex;
	max-width: 1200px;
	justify-content: space-between;
	font-size: 15px;
	letter-spacing: 1px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	}

.footer-row a:link,
.footer-row a:visited {
	text-decoration: none;
	color: #ffffff;  /* White */
	}

.footer-row a:hover,
.footer-row a:active {
	text-decoration: none;
	color: #ffffff;  /* White */
	}

/* END FOOTER */





/* BEGIN RESPONSIVE */

/* Styles for screens 1200px and less */
@media screen and (max-width: 1020px) {
	body {
		margin: 0px 0px 40px 0px;
		}

	/*
	#header-wrapper {
		background-color: #00ab6d;   TEST GREEN 0e305d 
	}
	*/
	
	.header-row {
		flex-direction: column;
		margin: 0px auto 0px auto;
		}
	
	.header-column {
		text-align: center;
		padding-bottom: 20px;
		margin: 0px auto 0px auto;
		}
}

/* Styles for screens 768px and less (tablets, mobiles) */
@media screen and (max-width: 780px) {
	body {
		margin: 0px 0px 40px 0px;
		}

	/*
	#header-wrapper {
		background-color: #cccccc;   TEST GRAY 0e305d 
	}
	*/
	
	.header-row,
	.footer-row {
		flex-direction: column;
		margin: 0px auto 0px auto;
		}

	.nav-column {
		flex-direction: column;
		width: 70%;
		margin: 0px auto 0px auto;
		text-align: center;
		}
	
	.intro-outer {
		clip-path: polygon(0 0, 100% 0%, 100% 95%, 0% 100%);
		}
	
	.header-column,
	.footer-column {
		text-align: center;
		padding-bottom: 20px;
		margin: 0px auto 0px auto;
		}
	
	.row {
		width: 100%;
		flex-direction: column;
	}
		
	.left-column,
	.right-column {
		display: block;
		width: 100%;
		margin: 0px 0px 10px 0px;
		padding: 0px 0px 0px 0px;
	}
	
	div#top {
		order: 1;
		display: block;
		float: none;
		width: 100%;	
	}	
	
	div#bottom {
		order: 2;
		display: block;
		float: none;
		width: 100%;
	}
		
	.polaroid-right,
	.polaroid-left {
		margin: 40px auto 10px auto;
		padding: 7px 7px 7px 7px;
	}

	.gallery-column,
	.training-and-technology-column,
	.customer-feedback-column {
		flex: 100%;
		max-width: 100%;
	}
		
		
}

/* END RESPONSIVE */